SDL_GetGamma(3)

NAME
SDL_GetGamma - Gets the gamma of the display

SYNOPSIS

#include "SDL.h"

int SDL_GetGamma(float *red, float *green, float *blue);

DESCRIPTION

Gets the color gamma of the display. The gamma value for each color component will be place in the parameters red, green and blue. The values can range from 0.1 to 10.

    Note:

    This function currently only works on XFreee 4.0 and up.

SEE ALSO

SDL_SetGamma, SDL_SetVideoMode